Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# pkgSet Struct Reference

`#include <upgrade.h>`

## Data Fields
packageInfo ** | packages
int | numPackages

## Field Documentation

int pkgSet::numPackages

| Definition at line 17 of file upgrade.h. Referenced by findUpgradeSet().

struct packageInfo** pkgSet::packages

| Definition at line 16 of file upgrade.h. Referenced by findUpgradeSet().

The documentation for this struct was generated from the following file:

- python/upgrade.h